/* Override this file to customise the theme's CSS for your site */
code {
  background-color: #002b36;
  color: #839496;
  padding: 2px 4px;
  border-radius: 3px;
  font-family: Consolas, Monaco, 'Andale Mono', 'Ubuntu Mono', monospace;
}

code[class*="language-"] {
  color: #93a1a1;
}

code .token.comment,
code .token.prolog,
code .token.doctype,
code .token.cdata {
  color: #586e75;
}

code .token.punctuation {
  color: #93a1a1;
}

code .token.property,
code .token.tag,
code .token.boolean,
code .token.number,
code .token.constant,
code .token.symbol,
code .token.deleted {
  color: #268bd2;
}

code .token.selector,
code .token.attr-name,
code .token.string,
code .token.char,
code .token.builtin,
code .token.url,
code .token.inserted {
  color: #2aa198;
}

code .token.entity {
  color: #657b83;
  background: #073642;
}

code .token.atrule,
code .token.attr-value,
code .token.keyword {
  color: #859900;
}

code .token.function,
code .token.class-name {
  color: #b58900;
}

code .token.regex,
code .token.important,
code .token.variable {
  color: #cb4b16;
}

